define({"79":{i:0.00473266203629403,u:"../Content/Configuration/SSL/_ACI_SSLCheckCertificate.htm",a:"Specifies whether a certificate signed by a trusted authority is requested from peers. Setting SSLCACertificate implicitly sets SSLCheckCertificate to  True. If SSLCheckCertificate is set to  False, communications are encrypted, but certificates are not requested from peers. Type: Boolean Default: ...",t:"SSLCheckCertificate"},"80":{i:0.00473266203629403,u:"../Content/Configuration/SSL/_ACI_SSLCheckCommonName.htm",a:"Verifies the identity of the peer. Specifies whether the host name listed in the peer\u0027s certificate (that is, the CommonName or \"CN\" attribute) resolves to the same IP address as the peer itself, as determined by the network connection.  For example, if the host name in a certificate is ...",t:"SSLCheckCommonName"},"81":{i:0.0285097450187269,u:"../Content/Configuration/SSL/_ACI_SSLConfig.htm",a:"Identifies the configuration section in which the SSL configuration details are specified, usually SSLOptionN. You must set this parameter if you are using SSL connections between components. To control outgoing ACI calls, set this parameter in another component section, such as [DataDRE], [CatDRE], ...",t:"SSLConfig"},"82":{i:0.00473266203629403,u:"../Content/Configuration/SSL/_ACI_SSLMethod.htm",a:"Specifies which SSL protocol is used. The options are:  SSLV2 SSLV3 SSLV23 TLSV1 HPE recommends that you use the TLSV1, unless interoperability with older systems requires use of less secure protocols.\n\n Type: String Default: None Required: Yes Configuration Section: SSLOptionN Example: ...",t:"SSLMethod"},"83":{i:0.0115328780394539,u:"../Content/Configuration/SSL/_ACI_SSLPrivateKey.htm",a:"The private security key for the SSL certificate. It can be either ASN1 or PEM format. This parameter requires a matching SSLCertificate value. Type: String Default: None Required: Yes Configuration Section: SSLOptionN Example: SSLCertificate=host1.crt SSLPrivateKey=host1.key See Also: SSLConfig ...",t:"SSLPrivateKey"},"84":{i:0.00800029754871093,u:"../Content/Configuration/SSL/_ACI_SSLPrivateKeyPassword.htm",a:"The password for the file defined in SSLPrivateKey. The password might be in plain text, or basic or AES encryption format. Type: String Default: None Required: No Configuration Section: SSLOptionN Example: [SSLOption0]\nSSLCertificate=host1.crt\nSSLPrivateKey=host1.key\nSSLPrivateKeyPassword=PvKey1559 ...",t:"SSLPrivateKeyPassword"},"85":{i:0.00139078926649825,u:"../Content/Configuration/Server/ConfigReference_Server.htm",a:"Server Configuration Parameters This section lists the configuration parameters that you can set in the Query Manipulation Server configuration file. ",t:"Server Configuration Parameters"},"86":{i:0.00783261512886091,u:"../Content/Configuration/Server/_ACI_AdminClients.htm",a:"The AdminClients parameter specifies the IP addresses (or host names) of clients that are permitted to send administrative commands to the ACI Port. Separate multiple addresses with commas. There must be no space before or after the comma. You can use wildcards in the IP address. For example, ...",t:"AdminClients"},"87":{i:0.00315294802996141,u:"../Content/Configuration/Server/AllowedQueryParams.htm",a:"A comma-separated list of ACI action parameters that Query Manipulation Server passes through to child servers.  By default, Query Manipulation Server processes or passes through only query parameters that it recognizes. This parameter allows Query Manipulation Server to pass through other custom ...",t:"AllowedQueryParams"},"88":{i:0.0013200290095032,u:"../Content/Configuration/Server/CookAllRequests.htm",a:"Set this parameter to  True if you want QMS to send all requests to the request cooker. By default, this parameter is set to  False, which means QMS sends requests to the request cooker only when the  CookRequest  action parameter is set to  True.  When you use a request cooker, QMS queries the ...",t:"CookAllRequests"},"89":{i:0.0129475273514446,u:"../Content/Configuration/Server/DefaultIRQCorpusSize.htm",a:"DefaultIRQCorpusSize The default value for the  IRQCorpusSize  action parameter in intent ranked queries. Type: Integer Default: 100 Required: Yes, for intent based ranking. Configuration Section: [Server] Example: DefaultIRQCorpusSize=100 See Also: SoftCacheMaxSize",t:"DefaultIRQCorpusSize"},"90":{i:0.0013200290095032,u:"../Content/Configuration/Server/DefaultLanguage.htm",a:"DefaultLanguage The default query language. Type: String Default: English Required: No Configuration Section: [Server] Example: DefaultLanguage=ENGLISH See Also:  ",t:"DefaultLanguage"},"91":{i:0.0013200290095032,u:"../Content/Configuration/Server/DefaultLanguageType.htm",a:"Query Manipulation Server obtains language settings from the Content component on startup. \n           However, if this is not possible because of the security settings of your Content ACI port, or if you want to use sentence breaking libraries for query text processing, you can use this parameter ...",t:"DefaultLanguageType"},"92":{i:0.0013200290095032,u:"../Content/Configuration/Server/EngineTimeout.htm",a:"EngineTimeout Sets the seconds to timeout for commands sent to the IDOL server. Type: Long Default: 60\n                         Required: No Configuration Section: [Server] Example: EngineTimeout=180 See Also:  ",t:"EngineTimeout"},"93":{i:0.0013200290095032,u:"../Content/Configuration/Server/ExpandFieldText.htm",a:"Whether to enable Boost rules (FieldText expansions). This option allows Query Manipulation Server to insert additional terms into the FieldText parameter before it sends the query to IDOL server. If ExpandFieldText is set to  true in configuration file, you can query with Boost rules by setting the ...",t:"ExpandFieldText"},"94":{i:0.0013200290095032,u:"../Content/Configuration/Server/_ACI_ExplicitHost.htm",a:"The IP address that the server should use on the host machine. If you install the server on a machine with more than one network interface, you can use this parameter to specify the IP address to use. If the machine only has one network interface, you do not need to set this parameter. Type: String ...",t:"ExplicitHost"},"95":{i:0.00356407942961353,u:"../Content/Configuration/Server/MaxResults.htm",a:"The maximum number of search results. This parameter sets the MaxResults action parameter in the query to IDOL server, unless a value is specified in the MaxResults action parameter in the original query. Type: Integer Default: 6\n                         Required: No Configuration Section: [Server] ...",t:"MaxResults"},"96":{i:0.0013200290095032,u:"../Content/Configuration/Server/MaxResultsLimit.htm",a:"The upper limit for the  MaxResults  action parameter in any action sent to Query Manipulation Server. Any value of MaxResults higher than this limit is reduced to the limit value. Type: Integer Default: 5000\n                         Required: No Configuration Section: [Server] Example: ...",t:"MaxResultsLimit"},"97":{i:0.0013200290095032,u:"../Content/Configuration/Server/MaxSynonymResults.htm",a:"MaxSynonymResults The value to use for the  MaxResults  parameter when Query Manipulation Server requests synonyms from the Promotion Agentstore component.  Type: Integer Default: 10000\n                         Required: No Configuration Section: [Server] Example: MaxResultsLimit=1000 See Also:  ",t:"MaxSynonymResults"},"98":{i:0.0013200290095032,u:"../Content/Configuration/Server/PasswordParamCSV.htm",a:"The parameters whose values are disguised in logs. Enter one or more parameters for which you want the values to appear as ******** when they are written in the log file. Multiple parameter names must be separated by a comma (with no space before or after the comma). Type: String Default: password\n  ...",t:"PasswordParamCSV"},"99":{i:0.00879999863587072,u:"../Content/Configuration/Server/PersistentConnectionTime.htm",a:"The number of seconds of inactivity to elapse before the persistent HTTP connection to the child engine closes. Type: Long Default: 5\n                         Allowed Range Minimum: 1 Maximum: 86400 Required: No Configuration Section: [Server] Example: PersistentConnectionTimeout=10 See Also ...",t:"PersistentConnectionTimeout"},"100":{i:0.0053040687029189,u:"../Content/Configuration/Server/_ACI_Port.htm",a:"The Port parameter specifies the port that is used to send ACI actions to the ACI server. Type: Long Default:   Required: No Allowed Range: \n                        Minimum: 1 Maximum: 65535\n                     Configuration Section: Server Example: Port=7008 See Also: AdminClients ProxyClients ...",t:"Port"},"101":{i:0.0028228500185521,u:"../Content/Configuration/Server/_ACI_ProxyClients.htm",a:"The ProxyClients parameter specifies the IP addresses or host names for proxy clients that are permitted to send actions to the ACI server. Separate multiple addresses with a comma. There must be no space before or after a comma. When an action is received, if the client address does not appear in ...",t:"ProxyClients"},"102":{i:0.00626316273585659,u:"../Content/Configuration/Server/_ACI_QueryClients.htm",a:"The QueryClients parameter specifies the IP addresses (or host names) of clients that are permitted to send queries to the ACI port. Separate multiple addresses with commas. There must be no space before or after the comma. You can use wildcards in the IP address. For example, 187.*.*.* includes any ...",t:"QueryClients"},"103":{i:0.00682538379206859,u:"../Content/Configuration/Server/SoftCacheMaxSize.htm",a:"The size (in bytes) of the Query Manipulation Server soft state cache, which is used to store terms for intent ranking. Type: Integer Default: 10240 Required: Yes, for intent based ranking. Configuration Section: [Server] Example: SoftCacheMaxSize=10240 See Also: DefaultIRQCorpusSize",t:"SoftCacheMaxSize"},"104":{i:0.00847162646288378,u:"../Content/Configuration/Server/StoredStateTokenExpiryPeriod.htm",a:"The number of seconds between checks for expired stored state tokens. When QMS runs the checks, it expires and deletes any tokens that have exceeded the configured  StoredStateTokenLiftetime .  If you do not want to expire tokens, you can set StoredStateTokenExpiryPeriod to  0. If you set  ...",t:"StoredStateTokenExpiryPeriod"},"105":{i:0.00847162646288378,u:"../Content/Configuration/Server/StoredStateTokenLifetime.htm",a:"The number of seconds that a stored state token is valid for.  You can create stored state tokens when you send a Query or  action through QMS. QMS stores the query results, including any cardinal placements. If you send a Query action with the Promotion parameter set to  True, the stored state ...",t:"StoredStateTokenLiftetime"},"106":{i:0.0013200290095032,u:"../Content/Configuration/Server/_ACI_Threads.htm",a:"The maximum number of synchronous actions that the server can process simultaneously. You can calculate the optimum number of threads as follows: Number of logical CPUs + 1 spare thread. Type: Long Default: 10 Allowed Range: Minimum: 1 Maximum: 32 Recommended Range: Minimum: 4 Maximum: 32 Required: ...",t:"Threads"},"107":{i:0.0013200290095032,u:"../Content/Configuration/Server/UseAutnMatchCat.htm",a:"Whether to append the string AUTNMATCHCAT to the DRECONTENT field of the query IDX document in AgentBoolean queries to the Promotion Agentstore. If this parameter is set to  false, AUTNMATCHCAT is not appended. In this case you must configure an AlwaysMatchType field in the Promotion Agentstore ...",t:"UseAutnMatchCat"},"108":{i:0.00879999863587072,u:"../Content/Configuration/Server/UsePersistentConnection.htm",a:"Whether Query Manipulation Server maintains a persistent HTTP connection with the Promotion Agentstore and the IDOL server.  Type: Boolean Default: True\n                         Required: No Configuration Section: [Server] Example: UsePersistentConnection=true See Also: PersistentConnectionTimeout",t:"UsePersistentConnection"},"109":{i:0.00211983725278544,u:"../Content/Configuration/Server/UserClients.htm",a:"One or more IP addresses for machines that are permitted to send user commands to the Port. Separate multiple addresses using commas (there must be no space before or after a comma). You can use wildcards in the IP addresses. For example, type 187.*.*.* to permit any machine whose IP address begins ...",t:"UserClients"},"110":{i:0.00139078926649825,u:"../Content/Configuration/Service/_ACI_ServiceConfigParams_Reference.htm",a:"This section describes the Service configuration parameters that determine which machines are permitted to use and control a service.  You must enable the service port by specifying the  ServicePort ,  ServiceStatusClients , and  ServiceControlClients  configuration parameters.The service port then ...",t:"Service Configuration Parameters"},"111":{i:0.00127077186517532,u:"../Content/Configuration/Service/_ACI_Access_Control_Allow_Ori.htm",a:"A list of URLs that you want to use to access the IDOL Admin interface. You must configure this parameter to enable Cross Origin Resource Sharing, which allows IDOL Admin to access the index and service ports for your components.  Each URL must include: the http:// or https:// prefix the host that ...",t:"Access-Control-Allow-Origin"},"112":{i:0.0157592555403947,u:"../Content/Configuration/Service/_ACI_ServiceACIMode.htm",a:"ServiceACIMode Generates ACI-compatible XML. Type: Boolean Default: False Required: No Configuration Section: Service Example: ServiceACIMode=False See Also: ServiceControlClients ServiceHost ServicePort ServiceStatusClients",t:"ServiceACIMode"},"113":{i:0.0180841739195391,u:"../Content/Configuration/Service/_ACI_ServiceControlClients.htm",a:"The IP addresses or names of clients that can send service control actions to the service. Separate multiple addresses with commas. There must be no space before or after the comma. Adding a client to ServiceControlClients does not enable it to send service status actions. To enable a client to send ...",t:"ServiceControlClients"},"114":{i:0.0157592555403947,u:"../Content/Configuration/Service/_ACI_ServiceHost.htm",a:"ServiceHost The host server on which the service is running. Type: String Default: *.*.*.* Required: Yes Configuration Section: Service Example: ServiceHost=127.0.0.1 See Also: ServiceACIMode ServiceControlClients ServicePort ServiceStatusClients",t:"ServiceHost"},"115":{i:0.0162538705393441,u:"../Content/Configuration/Service/_ACI_ServicePort.htm",a:"The port on the host server on which the service listens for service status and control requests.  Type: Long Default: 40010 Required: Yes Allowed Range: \n                        Minimum: 1                         Maximum: 65535\n                     Recommended Range: \n                        ...",t:"ServicePort"},"116":{i:0.0180841739195391,u:"../Content/Configuration/Service/_ACI_ServiceStatusClients.htm",a:"The IP addresses or names of clients that can request status information from a service. Separate multiple individual addresses with commas. There must be no space before or after the comma. Adding a client to ServiceStatusClients does not enable it to send service control actions. To enable a ...",t:"ServiceStatusClients"},"117":{i:0.00127077186517532,u:"../Content/Configuration/Service/_ACI_TCPReceiveWindowSize.htm",a:"The TCP receive window size to use when the service receives data. This parameter sets the size of the socket receiving buffers for all IDOL components. Use this parameter to tune network performance based on bandwidth and client to server round-trip times. Generally, a higher value improves ...",t:"TCPReceiveWindowSize"},"118":{i:0.00864901202461882,u:"../Content/Configuration/Server/_ACI_XSLTemplates.htm",a:"The XSLTemplates parameter specifies whether to enable the transformation of action responses using XSL templates. To transform the response to an action, set this configuration parameter to True, and specify the name of the template in the action. For example: ...",t:"XSLTemplates"},"119":{i:0.00139078926649825,u:"../Content/Configuration/StatsServer/ConfigReference_StatsServer.htm",a:"StatisticsServer Configuration Parameters This section lists the configuration parameters that you can set in the [StatisticsServer] section of the Query Manipulation Server configuration file. ",t:"StatisticsServer Configuration Parameters"},"120":{i:0.00344443738680158,u:"../Content/Configuration/StatsServer/Host.htm",a:"Host The machine name or IP address of the Statistics server.  Type: String Default: None Required: No Configuration Section: [StatisticsServer] Example: Host=mcp",t:"Host"},"121":{i:0.00186185759710985,u:"../Content/Configuration/StatsServer/Port.htm",a:"Port The port of the Statistics server. Type: Integer Default:   Required: Only required if Statistics server is being used. Configuration Section: [StatisticsServer] Example: Port=16000 See Also: Host",t:"Port"},"122":{i:0.00127077186517532,u:"../Content/Configuration/TypeAhead/Config_TypeAhead.htm",a:"TypeAhead Configuration Parameters This section lists the configuration parameters that you can set in the [TypeAhead] section of the QMS configuration file.",t:"TypeAhead Configuration Parameters"},"123":{i:0.009853884549662,u:"../Content/Configuration/TypeAhead/DictionaryFile.htm",a:"The file name and path to the dictionary file that you want to use to return results for the  TypeAhead  action, when the  Mode  action parameter is set to  Dictionary. The dictionary file is a text file that contains a list of words (one word per line), and an optional score value for the term, ...",t:"DictionaryFile"},"124":{i:0.00181085017112852,u:"../Content/Configuration/TypeAhead/Script.htm",a:"The file name and path to a Lua script that you want to use to filter the suggestions returned by the  TypeAhead  action.  The Lua script that you create to filter results must contain a valid Lua function named typeahead_filter that accepts a string value and returns a Boolean value.  QMS calls the ...",t:"Script"},"125":{i:0.00235092847708171,u:"../Content/Service/_ACI_part_Service.htm",a:"Service Actions This section describes the service actions that you can send to the service. Introduction to Service Actions Service Actions",t:"Service Actions"},"126":{i:0.00226991700496054,u:"../Content/Service/_ACI_Service_Intro.htm",a:"Service actions  return data about the service and allow you to control the service. If you add the  ServicePort ,  ServiceStatusClients , and  ServiceControlClients  settings to the [Service] section of the  configuration file, the service port is enabled and accepts the following standard status ...",t:"Introduction to Service Actions"},"127":{i:0.00127077186517532,u:"../Content/Service/_ACI_Action_Syntax.htm",a:"The actions use the following syntax: http://Host:Port/action=ActionName\u0026[Parameters] where, Host The IP address (or name) of the machine hosting the service. Port The ServicePort specified in the [Service] section of the service’s configuration file. ActionName One of the actions described in this ...",t:"Action Syntax"},"128":{i:0.00256545987092781,u:"../Content/Service/ServiceActions/_ACI_ServiceActions_Reference.htm",a:"Service Actions This section describes the Service actions. Diagnostic GetConfig GetLogStream GetLogStreamNames GetStatistics GetStatus GetStatusInfo Stop ValidateConfig Service Action Parameters",t:"Service Actions"},"129":{i:0.00157494975128079,u:"../Content/Service/ServiceActions/_ACI_ACIThreadStatus.htm",a:"Returns information about the activity of all the threads that the ACI service is using, including the number of accepted connections. This is a status action that can be sent only from  ServiceStatusClients  (which are set in the [Service] section of the configuration file). Example ...",t:"ACIThreadStatus"},"130":{i:0.0149433920877944,u:"../Content/Service/ServiceActions/_ACI_Diagnostic.htm",a:"The Diagnostic action creates a ZIP file for the service, which contains useful information for troubleshooting.  The information provided, and the level of detail in the files, varies for different services.  This is a service control action that can be sent only from  ServiceControlClients  (which ...",t:"Diagnostic"},"131":{i:0.00157494975128079,u:"../Content/Service/ServiceActions/_ACI_GetConfig.htm",a:"GetConfig The GetConfig action returns the service’s configuration file settings. This is a service control action that can be sent only from  ServiceControlClients  (which are set in the [Service] section of the configuration file). Example action=GetConfig Parameters None.",t:"GetConfig"},"132":{i:0.00873515787224419,u:"../Content/Service/ServiceActions/_ACI_GetLogStream.htm",a:"The GetLogStream action returns a specific log stream for the service. This is a service control action that can be sent only from  ServiceControlClients  (which are set in the [Service] section of the configuration file). Example action=GetLogStream\u0026Name=application.log\u0026FromDisk=True\u0026Tail=10 This ...",t:"GetLogStream"},"133":{i:0.00486321505055587,u:"../Content/Service/ServiceActions/_ACI_GetLogStreamNames.htm",a:"The GetLogStreamNames action returns the names of the log streams defined for the service. This is a service control action that can be sent only from  ServiceControlClients  (which are set in the [Service] section of the configuration file). Example action=GetLogStreamNames Parameters None.",t:"GetLogStreamNames"},"134":{i:0.00157494975128079,u:"../Content/Service/ServiceActions/_ACI_GetStatistics.htm",a:"The GetStatistics action returns statistics for the service. This is a status action that can be sent only from  ServiceStatusClients  (which are set in the [Service] section of the configuration file). Each statistic returns in an autn:stat XML element. This element contains the following ...",t:"GetStatistics"},"135":{i:0.00157494975128079,u:"../Content/Service/ServiceActions/_ACI_GetStatus.htm",a:"The GetStatus action returns the status of the service  (running, paused, or stopping) and some current configuration settings.  This is a status action that can be sent only from  ServiceStatusClients  (which are set in the [Service] section of the configuration file). Example action=GetStatus ...",t:"GetStatus"},"136":{i:0.00157494975128079,u:"../Content/Service/ServiceActions/_ACI_GetStatusInfo.htm",a:"The GetStatusInfo action returns status information for the service (for example, the service’s product name, version number and so on). The action returns the following status information for the service: Statistics Description [StatusInfo] ServiceStartTime The time the service started running (in ...",t:"GetStatusInfo"},"137":{i:0.00157494975128079,u:"../Content/Service/ServiceActions/_ACI_Stop.htm",a:"Stop The Stop action stops the service. This is a service control action that can be sent only from  ServiceControlClients  (which are set in the [Service] section of the configuration file). Example action=Stop Parameters None.",t:"Stop"},"138":{i:0.00157494975128079,u:"../Content/Service/ServiceActions/_ACI_ValidateConfig.htm",a:"The ValidateConfig action detects and returns a list of configuration errors such as repeated or unused configuration keys and sections, unreferenced entries and so on.  For the ValidateConfig action to validate a configuration section, Query Manipulation Server must have previously read that ...",t:"ValidateConfig"},"139":{i:0.00142653201733324,u:"../Content/Service/ServiceActions/_ACI_Service_Action_Parameter.htm",a:"Service Action Parameters This section describes the parameters for service actions. File FromDisk Logs Name Tail",t:"Service Action Parameters"},"140":{i:0.00127077186517532,u:"../Content/ThirdPartyLicenses/OnlineHelp/_LIC_OS3PLicenses.htm",a:"Open Source and Third-Party Software License Agreements (Online Help) Hewlett Packard Enterprise acknowledges the redistribution of open source and third-party components that use the following licenses.",t:"Open Source and Third-Party Software License Agreements (Online Help)"},"141":{i:0.00127077186517532,u:"../Content/ThirdPartyLicenses/OnlineHelp/_LIC_OSLicenses.htm",a:"Open Source Licenses Hewlett Packard Enterprise acknowledges the redistribution of open source components that use the following licenses.",t:"Open Source Licenses"},"142":{i:0.00127077186517532,u:"../Content/ThirdPartyLicenses/OnlineHelp/_LIC_com_Apache_v2.0.htm",a:"Apache License 2.0 HPE acknowledges the redistribution of the following open source components that are provided under this license: PIE.htc, PIE_uncompressed.htc, PIE-no-motw.htc License  For the text of Apache License 2.0, see  Appendix: Apache License 2.0 (Full Text) .",t:"Apache License 2.0"},"143":{i:0.00127077186517532,u:"../Content/ThirdPartyLicenses/OnlineHelp/_LIC_com_BSD_3-Clause.htm",a:"BSD 3-Clause License HPE acknowledges the redistribution of the following open source component that is provided under this license: Porter-Stemmer For the text of the BSD 3-Clause License, see  Appendix: BSD 3-Clause License (Full Text) .",t:"BSD 3-Clause License"},"144":{i:0.00127077186517532,u:"../Content/ThirdPartyLicenses/OnlineHelp/_LIC_com_MIT.htm",a:"HPE acknowledges the redistribution of the following open source components that are provided under this license: BxSlider 4.1.1 Copyright 2014, Steven Wanderski -  http://stevenwanderski.com  -  http://bxcreative.com Foundation Responsive Library (used by: foundation.offcanvas.js, plugins.min.js) ...",t:"The MIT License (MIT)"},"145":{i:0.00127077186517532,u:"../Content/ThirdPartyLicenses/OnlineHelp/_LIC_com_publicDomain.htm",a:"Public Domain HPE acknowledges the redistribution of the following open source components that are in the public domain: Array.indexOf polyfill Detect Mobile Browser (jQuery.browser.mobile) FitVids v1.0",t:"Public Domain"},"146":{i:0.00235092847708171,u:"../Content/ThirdPartyLicenses/OnlineHelp/_LIC_Apache_v2.0_fullText.htm",a:"Apache License Version 2.0, January 2004\n             http://www.apache.org/licenses/ TERMS AND CONDITIONS FOR USE, REPRODUCTION, AND DISTRIBUTION 1. Definitions. \"License\" shall mean the terms and conditions for use, reproduction, and\n\t\tdistribution as defined by Sections 1 through 9 of this ...",t:"Appendix: Apache License 2.0 (Full Text)"},"147":{i:0.00235092847708171,u:"../Content/ThirdPartyLicenses/OnlineHelp/_LIC_BSD_3-Clause_fullText.htm",a:"Copyright (c) \u003cYEAR\u003e, \u003cOWNER\u003e All rights reserved. Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met: 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the ...",t:"Appendix: BSD 3-Clause License (Full Text)"},"148":{i:0.00235092847708171,u:"../Content/ThirdPartyLicenses/OnlineHelp/_LIC_MITLicense_fullText.htm",a:"\nThe MIT License (MIT) \nCopyright (c) \u003cyear\u003e \u003ccopyright holders\u003e Permission is hereby granted, free of charge, to any person obtaining a copy\nof this software and associated documentation files (the \"Software\"), to deal\nin the Software without restriction, including without limitation the rights\nto ...",t:"Appendix: The MIT License (Full Text)"},"149":{i:0.00149668903878619,u:"../Content/Actions/General/_ACI_Data.htm",a:"Data The encrypted version of the original action. To send an encrypted action, encrypt the action and then send it in the Data parameter of the  Encrypted  action.  Actions: Encrypted Type: String Default:   Example: Data=MzJ8kLiGY7QBrEwSDTdeOduOLlBhABllsJRmu8RDCKGG%2BZY%3D See Also:  ",t:"Data"},"150":{i:0.00152398196607569,u:"../Content/Actions/General/_ACI_DiskReport_MaxDepth.htm",a:"The maximum number of levels to print in the output for a disk report. Query Manipulation Server always counts all objects, but for this number of levels, Query Manipulation Server also prints details of the components, items, directories, and files.  To print the whole directory tree, set this ...",t:"MaxDepth"},"151":{i:0.00180319231129589,u:"../Content/Actions/General/_ACI_Format.htm",a:"Format Type  XML to display the request log in XML format.  Actions: GRL Type: String Default: HTML Example: Format=HTML See Also:  ",t:"Format"},"152":{i:0.00149668903878619,u:"../Content/Actions/General/_ACI_IP.htm",a:"IP The IP address for which to check permissions. By default, the  ShowPermissions  action checks the permissions for the client that sends the request. Action: ShowPermissions Type: String Default:   Required: No Example: action=ShowPermissions\u0026IP=12.34.56.78 See Also:",t:"IP"},"153":{i:0.00152398196607569,u:"../Content/Actions/General/_ACI_MemoryReport_MaxDepth.htm",a:"The maximum depth to return memory information for. The  MemoryReport  response XML displays a tree structure, with information for components and their sub-components on multiple levels. You can set MaxDepth to restrict the report to this number of levels.  Actions: MemoryReport Type: Long Default: ...",t:"MaxDepth"},"154":{i:0.00180319231129589,u:"../Content/Actions/General/_ACI_OpenLinks.htm",a:"OpenLinks Type  on to open logged requests in a new window when they are clicked.  Actions: GRL Type: String Default: Off Example: OpenLinks=off See Also:  ",t:"OpenLinks"},"155":{i:0.00180319231129589,u:"../Content/Actions/General/_ACI_Refresh.htm",a:"Refresh The number of seconds to elapse before the request log refreshes.  Actions: GRL Type: Long Default:   Example: Refresh=10   See Also:  ",t:"Refresh"},"156":{i:0.00180319231129589,u:"../Content/Actions/General/_ACI_Tail.htm",a:"Tail The number of most recent requests that the log must display.  Actions: GRL Type: Long Default: 100 Allowed Range: Minimum: Maximum: 1000 Example: Tail=15 See Also:  ",t:"Tail"},});